#ifndef MARS_MCalibrationIntensityBlindCam
#define MARS_MCalibrationIntensityBlindCam

#ifndef MARS_MCalibrationIntensityCam
#include "MCalibrationIntensityCam.h"
#endif

class MCalibrationIntensityBlindCam : public MCalibrationIntensityCam
{
private:

  void Add(const UInt_t from, const UInt_t tox);

public:

  MCalibrationIntensityBlindCam(const char *name=NULL, const char *title=NULL);

  void InitSize( const UInt_t n );
  
  ClassDef(MCalibrationIntensityBlindCam, 1) // Container Intensity Blind Calibration Results Camera
};

#endif
